Subject: i DIDN'T BELIVE IT BUT IT WORKS

From: [email-masked]
Date: Sun, 13 Oct 1996 09:38:04 -0400

I'M NOT JOKING THIS IS A GREAT OPPORTUNITY
BUT, DON'T TAKE MY WORD FOR IT JUST TRY IT.  IT ONLY TAKES
A FEW MINUTES.

  I saw an article in an internet newsgroup telling me I could make
$50,000 within a month for an investment of only $5.

 I thought it  was a huge joke. I spoke  to my other college friends,
and
they all agreed it  was some kind of scam. I  can't stand scams, because 
usually someone gets burned, and I didn't want it to be me. Of course, I
rejected the idea at  first. after a short period of  about two weeks, 
I
thought  : "I have already  heard of such things.  But on the Internet
?!?!? ". I decided  that even if I had to throw $5 into the fire, I
wouldn't  mind it that much, and gave it a try.  After all I needed a
LOT
more than five dollars.

  One week later,  I began receiving money  -- every day!  I could not
believe it! Soon, hundreds,  and then thousands of dollars began to 
roll
in. Within 6 weeks, I  had received a total of $47,326!  It came from
everywhere in  the world. My bank account has changed its "-"  into a
big
"+" (++++)!!!

  If you follow the three steps  below, there is no reason why the  same
shouldn't  happen  to you!  This  is a  legitimate investment 
opportunity. You  invest $5,  and you  receive a return on  your
investment. So  does the next  investor. NOT ILLEGAL, NOT A CHAIN
LETTER-
PERFECTLY LEGITIMATE.

  If  you  are not  interested,  then  don't participate,  but please
print this article and pass  it on to someone who may be interested, so
they can take advantage.

  The  procedure is  simple:  1)  Write your name and address, an 
e-mail
address,  and the name of the newsgroup where you learned of this on 5
sheets of paper.  Below that, write the words, "Please add me to  your
list." Fold  $1 note  or bank draft or money order  in each  piece of
paper and  send them to the following 5 addresses.:

1. Landon
    #1 Lakeway Drive
    Conroe, Texas 77304  USA
2. Beyond Technology
    5641 Apgar Street
    Houston, Texas 77032  USA
3. Daniel DeKonty
    Lee College #88
    1120 N. Ocoee Street
    Cleveland,  TN  37320  USA
4. Don Noel
    222 NE Dogwood St #C103
    Issaquah, WA 98027 USA
5. Ryan Levine
    P.O. Box 576 
    Waterford CT 06385 USA
         
   2) Now remove the top name from the list, and move the other four
names
up. In other words,  #5 becomes #4 and so on. Put your name as the 
fifth
one on the list.   Use a simple text editor such as  Notepad,  in your  
"accessories" window (If you have  MS-Windows),or DOS  editor.   In
fact, 
any editor will do.
 
   3) Post  the article to at  least 200 newsgroups.  There are17,000,
so 
it shouldn't  be hard  to find  that many.   Try posting to as  many 
newsgroups as you can,   and the bigger the newsgroup is,  the more 
people are to see your message!
 
   You  are now  in  the an order services business, and should start
seeing returns within a week or two.   Of course,  the more newsgroups
you
post to, the greater your return is.  If you  wish to remain anonymous,
you may use a psuedonym, call yourself  "The Manager", "The Boss", 
whatever but make sure your address is correct.
 
   Now, here is why the system works:
 
   -Of every  200 posts  I made, I  received 5  responses. Yes,  only 5.
You make $5 for every 200 posts with your name at #5.
 
   -Each person who  sent you $1 now also  makes 200 additional postings
with your name at #4. ie. 1000 postings. On average therefore, 50 people
will send you  $1 with your name at #4.  $50.
 
   -Your 50 new agents make 200 postings each with your name at #3 or 
10,000 postings.  Average return  500 people  = $500.  They make  200
postings  each with  your name  at #2=100,000 postings=5000 return at $1
each=$5000.
 
   -Finally, 5,000 people  make 200 postings with  your name at #1 and 
you get a return  of $50,000 before your  name drops off the list. AND
THATS IF  EVERYONE DOWN THE LINE MAKES 200 POSTINGS! Total income in one
cycle=$55,000.
 
  From time to  time, when you see your name  no longer on the list, 
you 
take the  latest  posting  that appears  in  the newsgroups, and  send
out
another $5,  and put your  name at #5, and start posting again.
Remember, 
200 postings is only a guideline. the more you post, the greater the
return.
 
   Lets review  why  you should do this.  THE ONLY COST IS  $5.  Anyone
can afford $5  for such an effortless investment with such SPECTACULAR
RETURNS.
 
   Some people have said to me,  "what happens if the scheme is played
out
and no one sends me any money?  "Big Deal, so you lose $5-but what are
the
chances of that happening ?? Do you Realize that  NOBODY cares for  the
LEGAL chance  of winning such  a BIG  money as  50,000.00  $$$$ ???? 
and 
all for  a microscopic investment of five  separate dollars? just think
of
all  of the new  Internet users that  join the  net every day!!!
 
   There are  millions of internet  users, and millions  of new net
surfers every  month !!!  This is the  great plus of the Internet, 
people
all over the world can hear you and listen carefully if you  talk
reasonably.  Everyone  will take that chance !  I agree,  If  it wasn't
the  Internet,  and  was a small circle  of people,  the chance 
wouldn't
have  been so small.  the amount of money had to be 200 times bigger, 
and
the chances were zero.  It wouldn't succeed.
 
   But here, on the Internet, it is a giant village,  where new
thousands
of members join in every day ! you CAN'T lose !!!!
 
   Remember- read the instructions  carefully, and play fairly.  That's
the  only way this will  work. Get a printout  so you can refer back to
this article easily.
 
   Try to  keep a  list of  everyone that  sends you  money and always
keep an eye on the  postings to make sure everyone is playing fairly.
You
know where your name should be.
 
   REMEMBER-HONESTY IS  THE BEST  POLICY.  YOU  DO NOT  NEED TO CHEAT
THIS  IDEA TO  MAKE MONEY!!   BESIDES,NOT  PLAYING THE GAME  FAIRLY  IS
ILLEGAL.SO  LET'S  BE  REASONABLE AND  PLAY FAIRLY,SO WE CAN ALL ENJOY
THE
INTERNET GOLD MINE.

GOOD LUCK  FOR YOU ALL, And  remember, play fair  and you'll win,  I
don't
want to mention what might happen to those who won't.   AND  AGAIN,SEE 
YOU NEXT  TIME  WITH SOMETHING  YOU WANTED FOR A LONG TIME !!!

-- 
The opinions expressed in this message are my own personal views and do
not reflect the official views of Microsoft Corporation